@charset 'UTF-8';

/* ===================================================================
CSS information
 file name  :  style.css
 style info :  トリプルフォース肌訴求PC style CSS
=================================================================== */
/* ---------------------------------------
body
--------------------------------------- */
body {
  background-color: #f2f2f2;
}

/* ---------------------------------------
header, main, footer
--------------------------------------- */
header,
main,
footer {
  width: 100%;
}

/* ---------------------------------------
フッター
--------------------------------------- */
footer {
  width: 100%;
  padding-bottom: min(calc(68/750 * 100vw), 68px);
}

footer h1 {
  width: 100%;
  margin-bottom: 25px;
}

footer p {
  font-size: min(calc(11/750 * 100vw), 11px);
  text-align: center;
}

footer p a {
  text-decoration: none;
  color: #000;
}

img {
  max-width: 100%;
  height: auto;
}
.wrapper {
  background-color: #fff;
  width: 100%;
  max-width: 750px;
  margin: auto;
  box-shadow: 0 0 10px 2px #d6d6d6;
}

.inner_header,
.inner_footer {
  margin: 0 auto;
}

.inner {
  margin: 0 auto;
}

.banner {
  text-align: center;
  background: url(../img/banner_bg.png) no-repeat center / cover;
}

.stockout {
  text-align: center;
}
@media screen and (min-width: 751px) {
  .wrapper {
    min-width: 1080px;
    max-width: 1080px;
    overflow-x: scroll;
  }
}

/* ---------------------------------------
コンバージョンエリア
--------------------------------------- */
.cv {
  width: 100%;
  text-align: center;
  background: url('../img/cv_bg_02.png') repeat center top / 100%;
}
.cta {
  width: 100%;
  background: url('../img/cta01_bg.png?231016') no-repeat center top / 100%;
}
 .cv_base {
  position: relative;
  /*z-index: 1;*/
  width: 100%;
}

.btn_box {
  position: absolute;
  margin: 0 auto;
}

.btn_box {
  position: absolute;
  z-index: 1;
  margin-right: auto;
  margin-left: auto;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-animation-name: bounce;
  -moz-animation-name: bounce;
  animation-name: bounce;
  -webkit-animation-duration: 2s;
  -moz-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-timing-function: ease-in;
  -moz-animation-timing-function: ease-in;
  animation-timing-function: ease-in;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
.cta .btn_box.btn_tf input {
  width: min(calc(342/750 * 100vw), 372px);
}
.cta .btn_box.btn_ex input {
  width: min(calc(347/750 * 100vw), 372px);
}
.cta .btn_box.btn_tf {
  left: calc(40/750 * 100vw);
  bottom: 0;
}
.cta .btn_box.btn_ex {
  right: calc(30/750 * 100vw);
  bottom: calc(-20/750 * 100vw);
}

@keyframes bounce {

  20%,
  53%,
  80%,
  from,
  to {
    transform: translate3d(0, 0, 0);
    animation-timing-function: cubic-bezier(.215, .61, .355, 1);
  }

  40%,
  43% {
    transform: translate3d(0, -12px, 0);
    animation-timing-function: cubic-bezier(.755, .050, .855, .060);
  }

  70% {
    transform: translate3d(0, -4px, 0);
    animation-timing-function: cubic-bezier(.755, .050, .855, .060);
  }

  90% {
    transform: translate3d(0, 0, 0);
  }
}



@media screen and (min-width: 751px) {
  .cta {
    width: 100%;
    background: url('../img/cta01_bg_pc.png?231016') no-repeat center top / 100%;
  }
  .cta .btn_box.btn_tf {
    left: 160px;
  }
  .cta .btn_box.btn_ex {
    right: 150px;
    bottom: -20px;
  }
}

/*モーダル*/
.modal{
  display: none;
  height: 100vh;
  position: fixed;
  top: 0;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index: 9;
}
.modal__bg{
  position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	background: rgba(0,0,0,50%);
	padding: 40px 20px;
	overflow: auto;
  box-sizing: border-box;
}
.modal__content{
  background: #fff;
	text-align: left;
	padding: 0 0 14px 25px;
  width: 90%;
  max-width: 960px;
  position: relative;
  top: 50%;
  left: 50%;
  z-index: 8;
  font-size: calc(24/750 * 100vw);
  transform: translate(-50%,-50%);
}  
.modal_scroll{
  max-height: 800px;
  overflow-y: auto;
  padding: 30px 30px 30px 0;
  font-size: min(calc(18/750 * 100vw), 18px);
}
.modal_scroll span{
  font-size: min(calc(16/750 * 100vw), 16px);
}
.js-modal-open{
  position: absolute;
  top: 8%;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width: calc(271/750 * 100vw);
  max-width: 271px;
  cursor: pointer;
  text-align: center;
}
.js-modal-open02 {
  top: 22.5%;
  width: calc(204/750 * 100vw);
  max-width: 204px;
}
.modal-open-cv2{
  bottom: 15%;
}
.modal-close{
  display: block;
  position: absolute;
  width: 40px;
  height: 40px;
  background: #dc143c;
  border-radius: 50%;
  top: -4%;
  right: -2%; 
  z-index: 9;
  cursor: pointer;
}
.modal-close::before, .modal-close::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 3px; /* 棒の幅（太さ） */
  height: 20px; /* 棒の高さ */
  background: #fff; /* バツ印の色 */
}
.modal-close::before {
  transform: translate(-50%,-50%) rotate(45deg);
}
.modal-close::after {
  transform: translate(-50%,-50%) rotate(-45deg);
}
.modal__content p{
  margin: 16px auto;
}
p.modal-close{
  margin: 0;
}
.cv .js-modal-open{
  top: 15%;
}
.cv .js-modal-open02{
  top: 42.5%;
}
@media screen and (min-width: 751px) {
  .modal__content{
    padding: 0 0 14px 50px;
  }  

  .fv .js-modal-open{
    top: 10%;
    left: 50%;
    width: calc(221/750 * 100vw);
    max-width: 221px;
  }
  .fv .js-modal-open02{
    top: 21.5%;
    width: calc(164/750 * 100vw);
    max-width: 164px;
  }

  .js-modal-open{
    top: 11%;
    width: calc(192/750 * 100vw);
    max-width: 192px;
  }
  .js-modal-open02{
    top: 22%;
    width: calc(141/750 * 100vw);
    max-width: 141px;
  }

  .cv .js-modal-open {
    top: 21%;
  }
  .cv .js-modal-open02 {
    top: 42%;
  }
}
:is(.cta_ex, .cta_tf) .btn_box {
  top: 0;
  left: 2%;
}
:is(.cta_ex, .cta_tf) .btn_box input {
  width: calc(686/750 * 100vw);
}


@media screen and (min-width: 751px) {
  .cta_ex {
    background: url('../img/cv_ex_bg.png') no-repeat center top / 100%;
  }
  .cta_tf {
    background: url('../img/cv_tf_bg.png') no-repeat center top / 100%;
  }
  .cta_ex h2 img {
    mix-blend-mode: lighten;
  }
  :is(.cta_ex, .cta_tf) .btn_box input {
    width: 844px;
  }
  :is(.cta_ex, .cta_tf) .btn_box {
    left: 10.5%;
  }
}

/* ---------------------------------------
fv
--------------------------------------- */
.fv {
  width: 100%;
  background: url('../img/fv_bg.png?250702') repeat-y center top / 100%
}
.inner_fv {
  position: relative;
  margin: 0 auto;
}
.fv .btn_box.btn_tf {
  left: calc(23 / 750 * 100vw);
  bottom: calc(273 / 750 * 100vw);
}
.fv .btn_box.btn_tf input {
  width: min(calc(342/750 * 100vw), 422px);
}
.btn_ex input {
  width: min(calc(375/750 * 100vw), 436px);
}
.fv .btn_box.btn_ex {
  right: calc(10/750 * 100vw);
  bottom: calc(250/750 * 100vw);
}
.fv .btn_box.btn_ex a {
  display: block;
}
.fv .js-modal-open{
  top: 27%;
}
.fv .js-modal-open02{
  top: 56.5%;
}
@media screen and (min-width: 751px) {
  .fv {
    width: 100%;
    background: url('../img/fv_bg_pc.png?250702') repeat-y center top / 100%
  }
  .fv .btn_box.btn_tf {
    left: 65px;
    bottom: 150px;
  }
  .fv .btn_box.btn_ex {
    right: 52px;
    bottom: 128px;
  }
  .fv .js-modal-open{
    top: 28%;
  }
  .fv .js-modal-open02{
    top: 54.5%;
  }
}
/* ---------------------------------------
突破
--------------------------------------- */
.toppa {
  width: 100%;
  background: url('../img/toppa_bg_01.png'), url('../img/toppa_bg_02.png');
  background-repeat: no-repeat, repeat;
  background-position: center top;
}

.toppa h2 {
  text-align: center;
}

/* ---------------------------------------
変化
--------------------------------------- */
@media screen and (min-width: 751px) {
  .henka {
    width: 100%;
    background: url('../img/bg_henka.png');
    background-repeat: no-repeat;
    background-position: center top;
    margin-bottom: 124px;
  }
}
/* ---------------------------------------
糖化1
--------------------------------------- */
.touka1 {
  background: url('../img/touka1_bg.png') center bottom no-repeat;
}

/* ---------------------------------------
Ages
--------------------------------------- */
.ages {
  background-color: #fff;
  margin-bottom: 0;
}
@media screen and (min-width: 751px) {
  .ages {
    margin-bottom: 72px;
  }
}

/* ---------------------------------------
糖化2
--------------------------------------- */
@media screen and (min-width: 751px) {
  .touka2 {
    background: url('../img/touka2_bg.png?250702') center top no-repeat;
  }
}

/* ---------------------------------------
ポイント
--------------------------------------- */
.point_box {
  position: relative;
}

.point_box .gif {
  position: absolute;
  width: min(calc(581/750 * 100vw), 581px);
  left: 0;
  right: 0;
  margin: auto;
}
.point_box .gif01 {
  bottom: calc(190/750 * 100vw);
}

.point_box .gif02 {
  bottom: calc(228/750 * 100vw);
}

.point_box .gif img {
  width: 100%;
  height: auto;
}
@media screen and (min-width: 751px) {

.point_box .gif {
  width: 600px;
}

.point_box .gif01 {
  bottom: 220px;
}

.point_box .gif02 {
  bottom: 208px;
}

}
/* ---------------------------------------
世界初
--------------------------------------- */
.sekaihatsu {
  background: url('../img/sekaihatsu_bg.png') center top no-repeat;
}

/* ---------------------------------------
3つのこだわり
--------------------------------------- */
.kodawari {
  width: 100%;
}

.inner_kodawari {
  text-align: center;
  padding-top: min(calc(5/750 * 100vw), 5px);
}
@media screen and (min-width: 751px) {
  .kodawari {
    margin-bottom: 80px;
  }
  .inner_kodawari {
    padding-top: 104px;
  }
}
/* ---------------------------------------
リゲインシリーズの集大成
--------------------------------------- */
.kaihatsu {
  width: 100%;
}

.inner_kaihatsu {
  position: relative;
  text-align: center;
}


@media screen and (min-width: 751px) {
  .inner_kaihatsu {
    margin: 0 auto 90px;
  }
  .kaihatsu h2 {
    padding: 13px 0 51px;
  }
}
/* ---------------------------------------
第１位獲得！
--------------------------------------- */
.kakutoku {
  width: 100%;
  background: url('../img/kakutoku_bg.png') no-repeat center top;
}
.kakutoku .inner{
    margin-bottom: min(calc(38/750 * 100vw),38px);
}

@media screen and (min-width: 751px) {
  .kakutoku .inner{
    margin-top: -4px;
    margin-bottom: 0;
}

/* ---------------------------------------
お客様の感想
--------------------------------------- */
.kansou {
  position: relative;
  width: 100%;
  text-align: center;
}


@media screen and (min-width: 751px) {
  .kansou h2 {
    position: absolute;
    top: -159px;
    left: 50%;
    margin-left: -443px;
  }
  .kansou p.kansou_01 {
    background: url('../img/kansou_01_bg.png?250702') no-repeat center;
  }

  .kansou p.kansou_02 {
    background: url('../img/kansou_02_bg.png?250702') no-repeat center max(calc(-8 / 1080 * 100vw), -8px);
  }

  .kansou p.kansou_03 {
    background: url('../img/kansou_03_bg.png?250702') no-repeat top;
  }

  .kansou p.kansou_04 {
    background: url(../img/kansou_04_bg.png?250702) no-repeat center max(calc(-121 / 1080 * 100vw), -121px);
  }

  .kansou p.kansou_05 {
    background: url('../img/kansou_05_bg.png?250702') no-repeat top;
  }
}
/* ---------------------------------------
Q&A
--------------------------------------- */
@media screen and (min-width: 751px) {
.qa {
  position: relative;
  z-index: 2;
  width: 100%;
  padding-bottom: 91px;
  text-align: center;
  background: url('../img/qa_bg.png') repeat center;
}

.qa h2 {
  padding: 86px 0 56px;
}

.inner_qa {
  width: 960px;
  margin: 0 auto;
  padding: 11px;
  background-color: #fff;
}

.qa_list {
  padding: 94px 68px;
  text-align: left;
  border: #e5f3f2 solid 2px;
}


.qa_list li {
  margin-bottom: 50px;
  padding-bottom: 50px;
  background: url('../img/qa_border.png') repeat-x left bottom;
}

.qa_list .qa_04 {
  padding-bottom: 64px;
}

.qa_list li:last-child {
  margin-bottom: 0;
  padding-bottom: 15px;
  background: none;
}
}
/* ---------------------------------------
定期便サービス
--------------------------------------- */
.teiki {
  width: 100%;
  padding: 90px 0 53px;
  background-color: #e5f3f2;
}

.inner_teiki {
  width: 960px;
  margin: 0 auto;
}

.teiki h2 {
  margin-bottom: 50px;
  text-align: center;
}

.teiki ol {
  margin-right: -44px;
  margin-left: -5px;
}

.teiki ol li {
  display: inline-block;
  margin-right: 30px;
}

/* ---------------------------------------
成分、用法・用量、効能・効果、使用上の注意
--------------------------------------- */
.chushaku {
  width: 100%;
}

.chushaku ul {
  text-align: center;
}
@media screen and (min-width: 751px) {
  .chushaku {
    padding: 78px 0 0;
  }
}

/* ---------------------------------------
第一三共ヘルスケア　×　アイム
--------------------------------------- */
.hanbai {
  width: 100%;
  text-align: center;
}
@media screen and (min-width: 751px) {
  .hanbai {
    margin-bottom: 66px;
  }
}

